body, html {
	font-family: 'Open Sans', sans-serif;
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
	color: #333;
}


 .carousel-inner img {
     
      
      height: 100%; /* Set width to 100% */
      margin: auto;
	  
  }
  .carousel-caption h3 {
      color: #fff !important;
	  font-size:30px;
  }
  @media (max-width: 600px) {
    .carousel-caption {
      display: none; /* Hide the carousel text when the screen is less than 600 pixels wide */
    }
  }

h1 {
}
h1 strong {
	font-weight: 900;
}
h2 {
	
	margin: 0;
	font-size: 36px;
	font-weight: 300;
	margin-bottom: 20px;
	color: #666;
}
h3 {
	font-size: 16px;
	font-weight: 600;
}
h4 {
	color: #666;
	font-size: 20px;
}
h5 {
	text-transform: uppercase;
	font-weight: 700;
	line-height: 20px;
}
p {
	font-family: 'Open Sans', sans-serif;
	color: #888;
	line-height: 24px;
}
a {
	color: #FF0000;
}
a:hover, a:focus {
	text-decoration: none;
	color: #222;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clearfix {
	display: inline-block;
}
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
ul, ol {
	padding: 0;
	webkit-padding: 0;
	moz-padding: 0;
	list-style: none;
}
hr {
	height: 2px;
	width: 60px;
	background: #FF0000;
	position: relative;
	border: 0;
	margin: 30px 0 0 0;
}
/* Navigation */
#menu {
	padding: 10px;
	transition: all 0.8s;
}
#menu.navbar-default {
	background-color: #602f7d;
	border-color: rgba(231, 231, 231, 0);
}
#menu a.navbar-brand {
	font-size: 2.5em;
	color: #fff;
	font-weight: 400;
}
#menu a.navbar-brand i.fa {
	color: #88bb45;
}
#menu.navbar-default .navbar-nav > li > a {
	font-family:'Montserrat',sans-serif;
	    font-weight: 700;
	text-transform: uppercase;
	color: #fff;
	font-size: 12px;
	letter-spacing: 1px;
}
#menu.navbar-default .navbar-nav > li > a:hover {
	
	font-weight:bold;
	
	border-bottom:solid 2px #fff;
}
.on {
	background-color: rgba(96, 47, 125, 0.85) !important;
	
	padding: 0 !important;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	
	background-color: transparent;
	
		
	font-weight:bold;
	
	border-bottom:solid 1px #fff;
}
.navbar-toggle {
	border-radius: 0;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: #8341ab;
	border-color: #ffffff;
}
.navbar-default .navbar-toggle:hover>.icon-bar {
	background-color: #FFF;
}
.section-title {
	padding-bottom: 50px;
}
/* Home Style */
header {
	background: url(../img/header-bg.jpg) no-repeat bottom center;
	background-size: cover;
	color: #cfcfcf;
	position: relative;
	height: 100%;
}
header p {
	color: rgba(255,255,255,1);
	font-size: 18px;
	font-weight: 300;
	margin-bottom: 60px;
	padding: 0 4px;
}
.intro-text {
	    position: absolute;
    top: 100px;
    padding-right: 0;
    padding-left: 0;
   
    z-index: 1000;
    width: 100%;
}

.intro-text H1 {
	font-size: 60px;
	color: #eeeeee;
	font-weight: 700;
}


@media screen and (min-width: 1301px) and (max-width:1600px) and (min-height: 700px) {
.intro-text {
	   
    top: 160px;
 
}


}



@media screen and (min-width: 1601px)  and (min-height: 800px) {
.intro-text {
	   
    top: 250px;
 
}


}



@media screen and (min-width: 1001px) and (max-width: 1300px)  {
.intro-text {
	   
    top: 70px;
 
}

.intro-text H1 {
	font-size: 50px;
	color: #eeeeee;
	font-weight: 700;
}

}


@media screen and (min-width: 900px) and (max-width: 1000px)  {
.intro-text {
	   
    top: 60px;
 
}

.intro-text H1 {
	font-size: 40px;
	color: #eeeeee;
	font-weight: 700;
}

}


@media screen and (min-width: 750px) and (max-width: 899px)  {
.intro-text {
	   
    top: 60px;
 
}

.intro-text H1 {
	font-size: 0px;
	
}

}

@media screen and (max-width: 749px)  {
.intro-text {
	   
    display:none;
 
}


}

@media screen and (max-height: 380px)  {
	
	
	.intro-text {
	
	
	
}

.domek{
	
	display:none;}
	
	}

@media screen and (min-height: 381px) and (max-height: 650px) {
.intro-text {
	
	
	
}


.domek{
	
	display:none;}


}

.color {
	color: #FF0000;
	font-weight: 700;
}
.btn-default {
	color: #FFFFFF;
	font-family: 'Open Sans', sans-serif;
	background-color: transparent;
	border: 1px solid #FF0000;
	border-radius: 4px;
	margin: 0 8px;
	font-size: 18px;
	transition: all 0.5s;
}
.btn-default:hover, .btn-default:focus, .btn-default.focus, .btn-default:active, .btn-default.active {
	background-color: #FF0000;
	border: 1px solid #FF0000;
	color: #eeeeee;
}
/* About Section */
#about-section {
	padding: 40px 0;
	background-color: #f6f6f6;
}
#about-section h4 {
	border-bottom: 1px solid #ff1a30;
	padding-bottom: 20px;
	display: inline-block;
}
#about-section p {
	margin-top: 20px;
	margin-bottom: 30px;
}
/* Team Section */
#team-section {
	padding: 40px 0;
}
.section-title.center {
	padding: 30px 0;
}
#team-section h3 {
	border-top: 1px solid #b8dea2;
	padding-top: 20px;
	display: inline-block;
}
img.team-img {
	width: 160px;
	height: 160px;
	border: 0;
	transition: all 0.5s;
	margin: 0;
}
#team-section .thumbnail {
	background: transparent;
	border: 0;
}
#team-section .thumbnail .caption {
	padding: 0;
}
/* Services Section */
#services-section {
	padding: 40px 0;
	border-top: solid 5px #602f7d;
}
#services-section h4 {
	border-bottom: 1px solid #ff1a30;
	padding-bottom: 20px;
	display: inline-block;
}
.space {
	margin-top: 40px;
}
#services-section i.fa {
	font-size: 36px;
	margin-right: 20px;
	color: #FF0000;
	padding-bottom: 10px;
	display: block;
}
/* Gallery Section 
==============================*/
#works-section {
	padding: 40px 0;
	background-color: #f6f6f6;
}
.categories {
	padding-bottom: 30px;
}
ul.cat li {
	display: inline-block;
}
ol.type li {
	display: inline-block;
	margin-left: 20px;
}
ol.type li a {
	color: #888;
}
ol.type li a.active {
	color: #FF0000;
	border-bottom: 1px solid #ff1a30;
	padding-bottom: 0px;
}
ol.type li a:hover {
	color: #FF0000;
	border-bottom: 1px solid #ff1a30;
	padding-bottom: 8px;
}
.isotope-item {
	z-index: 2
}
.isotope-hidden.isotope-item {
	z-index: 1
}
.isotope, .isotope .isotope-item {
	/* change duration value to whatever you like */
	-webkit-transition-duration: 0.8s;
	-moz-transition-duration: 0.8s;
	transition-duration: 0.8s;
}
.isotope-item {
	margin-right: -1px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.isotope {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	transition-property: height, width;
}
.isotope .isotope-item {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property: -moz-transform, opacity;
	transition-property: transform, opacity;
}
.portfolio-item {
	margin-bottom: 30px;
}
.portfolio-item .hover-bg {
	height: 200px;
	overflow: hidden;
	position: relative;
}
.hover-bg .hover-text {
	position: absolute;
	text-align: center;
	margin: 0 auto;
	color: #ffffff;
	background: rgba(0, 0, 0, 0.66);
	padding-top: 25%;
	height: 100%;
	width: 100%;
	opacity: 0;
	transition: all 0.5s;
}
.hover-bg .hover-text>h4 {
	opacity: 0;
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
	transition: all 0.3s;
	color: #f6f6f6;
}
.hover-bg:hover .hover-text>h4 {
	opacity: 1;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateY(0);
	transform: translateY(0);
}
.hover-bg .hover-text>i {
	opacity: 0;
	-webkit-transform: translateY(0);
	transform: translateY(0);
	transition: all 0.3s;
}
.hover-bg:hover .hover-text>i {
	opacity: 1;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
}
.hover-bg:hover .hover-text {
	opacity: 1;
}
/* Contact Section */
#contact-section {
	padding: 40px 0;
	background-color: #fff;
}
#contact-section form {
	padding: 30px 0;
}
#contact-section i.fa {
	color: #FF0000;
	margin-right: 20px;
}
label {
	font-size: 12px;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
	float: left;
}
#contact-section .form-control {
	display: block;
	width: 100%;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 2px;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
}
#contact-section .form-control:focus {
	border-color: inherit;
	outline: 0;
	-webkit-box-shadow: transparent;
	box-shadow: transparent;
}
#contact-section .btn {
	background: transparent;
	border: 1px solid #FF0000;
	border-radius: 4px;
	padding: 10px 20px;
	margin-top: 20px;
	color: #FF0000;
	font-size: 16px;
}
#contact-section .btn:hover, #contact-section .btn:focus {
	background: #FF0000;
	color: #fff;
}
#contact-section .text-danger {
	color: #cc3300;
	text-align: left;
}
.btn:active, .btn.active {
	background-image: none;
	outline: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}
a:focus, .btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {
	outline: none;
	outline-offset: none;
}
/* Social Section */
#social-section {
	padding: 30px 0;
	background-color: #fff;
}
#social-section .social ul li {
	display: inline-block;
	margin: 0 20px;
}
#social-section .social i.fa {
	font-size: 24px;
	padding: 4px 5px;
	color: #FF0000;
	transition: all 0.5s;
}
#social-section .social i.fa:hover {
	color: #666;
}
/* Footer */
#footer {
	background-color: #222222;
	color: #777;
	padding: 15px 0 10px 0;
}
#footer p {
	font-size: 13px;
	margin-top: 10px;
}
#footer a {
	color: #aaa;
}
#footer a:hover, #footer a:focus {
	text-decoration: none;
	color: #FF0000;
}

@media (max-width: 768px) {
.content {
	padding: 40% 0 0;
}
}

@media (max-width: 603px) {
#menu.navbar-default {
	background-color: #602f7d;
}
label {
	float: none !important
}
.hover-bg .hover-text {
	padding: 15% 10%;
}
}

.jm-boxes h3{margin:0;font-family:'Montserrat',sans-serif;font-size:22px}.jm-boxes .jm-center-border-line{margin:0 0 30px}.jm-boxes .jm-front-modules p{font-size:inherit;font-style:inherit;width:100%}.jm-center-border-line{text-align:center;padding:0 0 20px;margin:0 0 30px;position:relative}.jm-center-border-line:after{width:28px;max-width:100%;height:2px;margin-left:-14px;left:50%;right:auto;bottom:0;content:'';position:absolute;background:#444}#jm-top1 .jm-center-border-line:after,#jm-footer-mod .jm-center-border-line:after{background:#444}#jm-bottom1 .jm-center-border-line:after{background:#fff}#jm-allpage .color-ms .jm-center-border-line:after{background:#fff}.jm-front-modules{color:#444;text-align:center}.jm-front-modules h2,.jm-front-modules h5{text-transform:uppercase;text-rendering:auto}.jm-front-modules h2{font-family:'Montserrat',sans-serif;font-size:28px;display:inline-block;margin-bottom:15px;color:#444;     font-weight: 700;}.jm-front-modules h5{font-weight:400;font-size:12px;margin-bottom:5px}.jm-front-modules p{font-size:16px;font-style:italic;margin-left:auto;margin-right:auto; color:#444;}.jm-front-modules .btn{margin:30px 0 0}#jm-allpage .jm-front-modules .jm-picture{display:block;text-align:center;margin:5px auto 23px}#jm-allpage .jm-front-modules .jm-picture img{box-shadow:0 0 0 3px #444;border:3px solid #fff !important;border-radius:100%;box-sizing:border-box}

.jm-front-modules .btn{display:inline-block;margin-bottom:0;text-align:center;vertical-align:middle;cursor:pointer;line-height:20px;text-decoration:none;border-radius:2px;border:2px solid #f1646c;background:#f1646c;box-sizing:border-box;font-family:inherit;font-size:12px;font-weight:400;padding:13px 50px;height:auto;color:#fff;text-transform:uppercase}.btn:hover,.btn:focus,.btn:active{text-decoration:none;-webkit-transition:all .2s ease-in;transition:all .2s ease-in;color:#f1646c;background:transparent}

.jm-boxes{margin-top:0px; margin-bottom:20px;}.jm-boxes [class*='span']{margin:30px 0 0}.jm-boxes .jm-image{position:relative;overflow:hidden;margin:0;text-align:center;background:#fff;}.jm-boxes .jm-image:after{position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(255,255,255,0.5);content:'';-webkit-transition:-webkit-transform .6s;transition:transform .6s;-webkit-transform:scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-130%,0);transform:scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-130%,0);pointer-events:none}.jm-boxes .jm-image:hover:after{-webkit-transform:scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,130%,0);transform:scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,130%,0)}.jm-boxes .jm-description{padding:30px 40px;background:#fff; height:450px; overflow-y: auto;} .jm-image img  {   max-width: 100%;
    height: auto;
    vertical-align: middle;
    border: 0;}
	
.tab-content h2 {margin-top:20px;}
.nav-tabs a {color:#999;}

.moj_botton {display:inline-block;margin-bottom:0;text-align:center;vertical-align:middle;cursor:pointer;line-height:20px;text-decoration:none;border-radius:2px;border:2px solid #f1646c;background:#f1646c;box-sizing:border-box;font-family:inherit;font-size:12px;font-weight:400;padding:13px 50px;height:auto;color:#fff;text-transform:uppercase}.moj_botton:hover,.moj_botton:focus,.moj_botton:active{text-decoration:none;-webkit-transition:all .2s ease-in;transition:all .2s ease-in;color:#f1646c;background:transparent}



	
	
#guziki-section {
	padding-top: 30px;
    padding-bottom: 30px;
    background: #adadad;
    color: #fff;
}
#guziki-section h4 {
	border-bottom: 1px solid #ff1a30;
	padding-bottom: 20px;
	display: inline-block;
}
.space {
	margin-top: 40px;
}
#guziki-section i.fa {
	font-size: 36px;
	margin-right: 20px;
	color: #FF0000;
	padding-bottom: 10px;
	display: block;
}

.trzy_botton {font-family: 'Montserrat',sans-serif; display:inline-block;margin-bottom:0;text-align:center;vertical-align:middle;cursor:pointer;line-height:1.1;text-decoration:none;border-radius:2px;border:2px solid #fff; box-sizing:border-box;font-family:inherit;    font-size: 28px; font-weight: 600;padding:40px 50px;height:auto;color:#fff;text-transform:uppercase; width:100%;}  .trzy_botton:hover,.trzy_botton:focus,.trzy_botton:active{text-decoration:none;-webkit-transition:all .2s ease-in;transition:all .2s ease-in;color:#f1646c; background: #fff; color: #602f7d;}

.carousel-control {
	opacity:1;}
	
.carousel-control.right {
	
	background-image:none;}	
	
	.carousel-control.left {
	
	background-image:none;}	
	
#sidenav .nav li a{
	
	color:#602f7d;
	border-bottom: solid 1px #999;
	
	
	
	}	
	
	
	

#samolocik img {
  -webkit-animation: 50s infinite owl;
     -moz-animation: 50s infinite owl;
       -o-animation: 50s infinite owl;
          animation: 50s infinite owl;
  position: fixed;
  top: 50%;
  left: 50%;
  margin: -80px 0 0 -80px;
  animation-iteration-count:2;
  width:0px;
  height:0px;
  animation-delay:5s;
  z-index:999;
}

@keyframes owl {

  0% {
    left: 140%;
    top: -40%;
    width: 100px;
    height: 35px;
    margin: -25px 0 0 -25px;
    
  }
  100% {
    
    left: -70%;
    top: 110%;
    width: 890px;
    height: 309px;
    margin: -80px 0 0 -80px;
  }
  
}

@media screen and (max-width: 900px)  {
#samolocik img {
 display:none;
}}

@media screen and (min-width: 992px)  {
.sticky {
 position: sticky;
}}

.sticky {
 position: none;
 margin-bottom:30px;
 top:75px;
}

@media screen and (max-width: 768px)  {
.sticky {
 top:0px;
}}